.view-front-content h3 {	
	margin: 10px 0;
	display: none;
	}

.max-100,
img.scale,
#section-content img {
	/* prevent content images from overflowing responsive container elements */
	max-width: 100% !important;
	height: auto !important;
	}

#block-views-front-flexslider-block-1 .ei-title {
	top: 25%;
	left: 11%;	
}

#block-views-front-flexslider-block-1 {	
	height: 400px;
	height: 500px;
	overflow: hidden;
	margin-bottom: 0;
	position: relative;
}
	
#block-views-front-flexslider-block-1 .flex-control-nav {
	bottom: 7px;	
	/* TJ Added below */
	bottom: 0px;
	background-color: #1c1c1c;
	opacity: 0.6;
	height: 30px;
	padding-top: 10px;
	/* TJ Added above */
}

/* TJ Added below */
.flex-control-paging li a.flex-active {
	background: #000;
	background: white;
}
.flex-control-paging li a {
	background: #dc3f35;
}
	/* TJ Added above */


.flexslider .slides > li {	
	min-height: 620px;
}

p {	
	font-size: 110%;
	}

@media only screen and (max-width: 480px) {

#block-views-front-flexslider-block-1 .ei-title {
	left: 0%;	
}


#oggchat,
#oggwindowholder {
	display: none;
		}


.front .portfolio li {	
	margin: 10px auto;
	float: none;
}

.front h2.block-title {
	text-align: center;
}

#zone-f-wrapper {
	text-align: center;
	}
	
#block-block-39 img {
	float: none !important;
	}



}



@media only screen and (max-width: 1140px) {



#block-superfish-1 {
	float: left;
	margin-left: 10%;
}
}

@media only screen and (max-width: 979px) {
#block-block-50 {
	position: absolute;
	margin: 0;
	top: -30px;	
	right: 10px;
	
	display: none;
	/* need to decide where this goes on mobile*/
	}
	}


@media only screen and (max-width: 740px) {



	

.ei-title h2 {
	font-size: 15px;
	padding: 4px;
	line-height: 19px;
	}
	
.ei-title h3 {	
	font-size: 12px;
	padding: 4px;
	line-height: 19px;
	}
	
.ei-title {	
	width: 100%;
	bottom: 54px;
	top: auto;
	}
	
.ei-slider-thumbs {	
	display: none !important;
	}
	
#block-views-front-flexslider-block-1 {	
	height: 215px;
	}



.views-quicksand {	
	width: 100%;
	text-align: center;
	}
	
.views-quicksand img {
	width: 70%;
	height: auto;
	}
	
	#region-branding {
	margin-left: 0;
	margin-right: 0;
	padding-left: 5%;
	}
	
#region-branding .brand-slogan {	
	float: left;
	clear: left;
}

}


@media only screen and (min-width: 740px) {
	
#custom-portfolio .field-name-field-gallery {
	width: 60%;
	margin-right: 5%;
	float: left;
	}
	
#custom-portfolio .field-name-body,
#custom-portfolio .field-name-field-work-performed,
#custom-portfolio .field-name-field-launch-website {	
	width: 30%;
	float: left;
	}
.views-quicksand {
	margin: 25px 2% 25px 0;
	width: 29%;
	}
}




#custom-portfolio .region-sidebar-second {
	display: none;
	}
	
#custom-portfolio .flexslider {	
	margin-bottom: 0px;
	}
	
	
#custom-portfolio .flex-control-paging li a.flex-active,
#custom-portfolio .flex-control-paging li a {
	background: #a60002;
	opacity: 0.5;
	width: 18px;
	height: 18px;
	border-radius: 20px;
	}
		
#custom-portfolio .flex-control-paging li a.flex-active {
	opacity: 1;
	}
	
#custom-portfolio .flex-control-nav {
	bottom: -28px;
	}
	
.frontflexslider .slides li img {	
	width: 100%;
	height: auto;	
	}
	
#webform-component-your-name,
#webform-component-Company,
#webform-component-telephone-number,
#webform-component-website,
#webform-component-if-yes-what-is-the-url,
#webform-component-what-services-are-you-interested-in,
#webform-component-test,
#webform-component-what-is-your-estimated-deadline,
#webform-component-anything-else-we-should-know {
	float:	left;
	}
	
#webform-component-your-name,
#webform-component-Email,
#webform-component-website,
#webform-component-what-services-are-you-interested-in,
#webform-component-test,
#webform-component-what-is-your-estimated-deadline {
	margin-right: 11px;
	}

#webform-component-what-is-your-estimated-deadline {
	margin-right: 30px;
	}
	
	
#webform-component-Email,
#webform-component-what-is-your-estimated-deadline {
	float: left !important;
	clear: left;
	}

#webform-component-what-is-your-estimated-budget {
	float: left;
}

#webform-component-describe-your-company,
#webform-component-project-goals,
#webform-component-how-would-you-like-to-be-contacted {
	clear: left;
	}
	
	
div.error, table tr.error {
	background-color: #a60002;
	}

div.error, .error {
	color: #fff;
	}

div.error {
	background: #a60002 url('/sites/all/themes/cano/images/ex.png') 10px center no-repeat;
 	border-color: #fff;
	}
	
input.error {
	color: #666666;
	}
	
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
	border: 2px solid #a60002;
	}
	
span.gry {	
	color: #666666;
	}
	
.page-our-work #region-content .region-inner {
	background: none;
	padding: 0;
}


.view-portfolio-3-column .field-name-field-image {
	height: 180px;
	overflow: hidden;
	}
	
.view-portfolio-3-column .form-select {
	width: 15em;
	}
	
	
.view-portfolio-3-column .views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 32px;
	}
	
.slides li {
	display: none;
	}
	
.field-name-field-work-performed,
.field-name-field-launch-website {	
	display: none;
	}
	
.field-name-field-title-2 {
	font-size: 20px;
	line-height: 23px;
	font-weight: bold;
	font-family: 'Rokkitt';
	margin-bottom: 10px;
	}
	
.portfolio-tags {
	float: left;
	width: 30%;
	font-size: 112%;
	}
	
.portfolio-tags .field-label {
	font-weight: bold;
	}
	
.portfolio-tags .field-label h4 {
	font-size: 19px !important;
	}
	
.field-name-shrt-desc {	
	height: 70px;
	padding: 5px 0;
	}
	
.view-portfolio-3-column header h2 {
	height: 50px;
	}
	
.launch-button {
	margin-top: 20px;
	display: inline-block;
	color: #fff;
	}
	
a.form-submit:hover ,
a.form-submit:focus {
	color: #fff;
	}

ul.check-list li {	
	background-image: url(/sites/all/themes/cano/images/list-check.png);
	border: 0px;
	margin: 0px;
	outline: 0px;
	padding: 0px 0px 0px 24px;
	vertical-align: baseline;
	list-style: none;
	background-position: 3px 4px;
	background-repeat: no-repeat no-repeat;
	line-height: 23px;
	}
	
.thingslike {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	padding:10px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}

.slides h2 a {	
	color: #fff !important;	
}

#block-block-50 {	
	float: left;
	margin-top: 40px;
}
	
.bef-select-as-links #edit-tid-6 {	
	display: none;
}

.dsans {
	font-family: 'Droid Sans';
	}


#webform-component-test label {
visibility: hidden;
}

#edit-submitted-test label {
visibility: visible;
}

#webform-component-anything-else-we-should-know {
margin-left: 0px;
}

.view-portfolio-3-column .view-header {
margin-top: -20px;
margin-bottom: 20px;
}

h2.field-name-field-title-2 {
color: #666666;
}